body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,button,th,td{margin:0;padding:0}body{overflow-y:scroll}html{background-color:#fff;background-position:top left;background-repeat:repeat-x;font:normal normal 12px/16px Arial,Helvetica,sans-serif;color:#444}img{border:0}option{font:normal normal 11px/14px Arial;padding:0
0 0 2px;margin:0}select{font:normal normal 11px/14px Arial}:focus{-moz-outline-style:none}:-moz-any-link:focus{outline:none}label{padding-left:15px;margin-bottom:5px;text-indent:-12px}label
input{margin:0
3px 0 0;width:13px;height:14px;padding:0;vertical-align:bottom;top:-1px;*overflow:hidden}p{margin-bottom:10px}a{color:#4D87C7;text-decoration:none}a:hover{text-decoration:underline}h1{font-size:16pt;margin:-4px 8px 0 0;padding:0;text-align:left}h2{font-size:16px}.center{text-align:center !important}.left{text-align:left !important}.right{text-align:right !important}.fLeft{float:left}.fRight{float:right}.clear{clear:both}.mTop{margin-top:10px}.mBottom{margin-bottom:10px !important}.pTop{padding-top:10px !important}.pLeft{padding-left:10px !important}.pRight{padding-right:10px !important}.pBottom{padding-bottom:10px !important}.pointer{cursor:pointer}.relative{position:relative}.topRight{position:absolute;top:0;right:0}.bold{font-weight:bold}.gray{color:#dedede}.small{font-size:10px;line-height:12px}.activeFilter{background-color:yellow}.middle{vertical-align:middle}.warning{border:1px
solid red !important;padding:5px
5px 5px 55px !important;position:relative !important;background:url("/images/iconWarning.png") no-repeat scroll left center #FEC066 !important}.warning.noIcon{padding:2px
!important;background:#FEC066 !important}del{text-decoration:line-through;display:block}.justify{text-align:justify}.hidden{display:none}.block{display:block}.noM{margin:0
!important}.noP{padding:0
!important}span.big{font-size:140%}.shortInput{width:50px}.shortInput.right{padding-right:1px}.centerDiv1{clear:both;float:left;overflow:hidden;width:100%}.centerDiv2{position:relative;float:left;left:50%}.centerDiv3{float:left;position:relative;right:50%}.centerDiv3
label{display:block}ul.line{list-style-position:outside;list-style-type:disc;margin-left:15px}table
.sort{height:14px;padding:0;background-position:100% 50% !important;background-repeat:no-repeat;cursor:pointer}table
.sortFilterWrapper{padding-right:18px}table .sortFilterWrapper
.sort{margin-right:-18px;background-position:50% 50% !important;float:right}table .right
.sort{padding-right:9px}table .center
.sort{padding:0
9px}table
.sort.up{background-image:url('/images/sortUp.png')}table
.sort.down{background-image:url('/images/sortDown.png')}table
.sort.both{background-image:url('/images/sortBoth.png')}span.stock,span.delete{width:11px;height:11px;vertical-align:middle;display:inline-block;margin:0
2px 0 6px}span.stock.first{margin-left:0}.stock1{background-image:url('/images/stockGreen.png')}.stock2{background-image:url('/images/stockYellow.png')}.stock3{background-image:url('/images/stockBlue.png')}.stock4{background-image:url('/images/stockOrange.png')}.stock5{background-image:url('/images/stockRed.png')}.delete{background-image:url('/images/iconDeleteSmall.png')}.notice{border:1px
solid;margin:10px
0px;padding:15px
10px 15px 50px;background-repeat:no-repeat;background-position:10px center;color:#b72111;background-color:#FEEFB3;background-image:url('/images/exclamation.png');font-weight:bold;font-size:110%;z-index:10000}.icon{vertical-align:middle;display:inline-block;margin:0
6px 0 0;background-repeat:no-repeat}.icon.single{margin:0}.icon.pdfLarge{width:46px;height:46px;background-image:url('/images/iconPdfLarge.png')}.icon.pdfSmall{width:32px;height:33px;background-image:url('/images/iconPdfSmall.png')}.icon.pdfSmallEce{width:32px;height:33px;background-image:url('/images/iconPdfSmallEce.png')}.icon.mountTools{width:31px;height:32px;background-image:url('/images/mountTools.png')}.icon.icon-tpms{width:32px;height:33px;background-image:url('/images/iconTpms.png')}.icon.tpmsPdf{width:32px;height:33px;background-image:url('/images/iconTpmsPdf.png')}.icon.cartBig{width:32px;height:32px;background-image:url('/images/iconCartBig.png')}.icon.infoBig{width:32px;height:32px;background-image:url('/images/iconInfoBig.png')}.icon.infoSmall{width:16px;height:16px;background-image:url('/images/iconInfoSmall.png')}.icon.carBlack{width:80px;height:32px;background-image:url('/images/iconCarBlack.png')}.icon.check{width:13px;height:11px;background-image:url('/images/iconCheck.png')}.icon.mapSmall{width:60px;height:80px;background-image:url('/images/iconMapSmall.png')}.icon.star{width:26px;height:26px;background-image:url('/images/iconStar.png')}.icon.select{width:16px;height:15px;background-image:url('/images/iconSelect.png')}.icon.noSelect{width:16px;height:15px;background-image:url('/images/iconNoSelect.png')}.icon.infoCar{width:120px;height:32px;background-image:url('/images/iconInfoCar.png')}.icon.infoCarNo{width:120px;height:32px;background-image:url('/images/iconInfoCarNo.png')}.icon.service{width:72px;height:65px;background-image:url('/images/iconService.png')}.icon.mount{width:72px;height:97px;background-image:url('/images/iconMount.png')}.icon.mountOffer{width:161px;height:99px;background-image:url('/images/iconMountOffer.png')}.icon.mountOfferNo{width:161px;height:99px;background-image:url('/images/iconMountOfferNo.png')}.icon.insertTemplate{width:16px;height:16px;background-image:url('/images/iconInsertTemplate.png')}.icon.add{width:16px;height:16px;background-image:url('/images/iconAdd.png')}.icon.icon-calculationPurchaseMode{width:52px;height:44px;background-image:url('/images/iconCalculationPurchaseMode.png')}.icon.icon-calculationRetailMode{width:52px;height:44px;background-image:url('/images/iconCalculationRetailMode.png')}.loader{background-position:center;background-repeat:no-repeat}.loader.large{background-image:url('/images/ajaxLoader.gif')}#container{width:1000px;height:100%;padding:0;margin:0
auto}#container
#border{position:relative;overflow:hidden}.column{position:relative}.column.top{height:85px}.column.middle{overflow:hidden;padding:0}.column.bottom{margin-top:10px;height:15px;padding:9px
20px 0px 20px;background-position:top center;background-repeat:repeat-x;color:white}.column.top
.logo{float:left;margin-right:3px}.column.top
.menu{display:block;float:left;width:75px;height:75px;text-align:center;background:url('/images/redBgMenuInactive.png') top left repeat transparent;border-radius:5px 5px 0 0;margin:10px
0 0 5px;font-size:10px;color:black}.column.top .menu:hover{background:url('/images/redBgMenuActive.png') top left repeat transparent}.column.top
.menu.active{background:url('/images/redBgMenuActive.png') top left repeat transparent}.nav{height:25px;margin-bottom:10px;overflow:hidden}.nav
.boundary{float:left;border-left:1px solid #AAA;border-right:1px solid #FFF}.nav a, .nav .inactive, .nav
.active{color:#AAA;font-weight:bold;display:block;float:left;line-height:25px;padding:0
5px;border-left:1px solid #FFF;border-right:1px solid #AAA}.nav
a{color:black}.column.bottom
a{color:white}.box{float:left;width:328px;overflow:auto}.box .content
.box{width:320px}.box.bLeft{margin-right:8px}.box.bRight{margin-left:8px}.box
.top{padding:0
18px;height:33px;border-top:1px solid #e9e9e9;background-position:bottom;background-repeat:repeat-x;background-color:#ccc;line-height:32px;font-weight:bold}.box
.top.center{padding-right:0px;padding-left:0px}.box
.top.free{height:auto;line-height:normal;padding-bottom:5px;padding-top:2px}.box
.content{padding:10px
10px 0 10px;border-bottom:1px solid #CCC;border-left:1px solid #CCC;border-right:1px solid #CCC;background:none repeat scroll 0 0 #F5F5F5;overflow:hidden}.box .content .box
.content{background-color:white}.box
.floatContent{overflow:hidden}.box.middle{margin:0
auto;float:none}.box.triple{width:999px}.box .content
.box.triple{width:976px}.box.double{width:664px}.box .content
.box.double{width:648px}.box.half{width:496px}.box .content
.box.half{width:480px}.box
.content.topBorder{border-top:1px solid #CCC}.whiteBox{margin-bottom:10px;border:1px
solid #CCC;background-color:white;padding:2px}.whiteTable{width:100%;margin-bottom:10px}.whiteTable
th{background-color:#C0C0C0;height:30px;padding:0
10px}.whiteTable
td{padding:2px;border:1px
solid #CCC;background-color:white}.whiteTable td
div.selectDesign{width:58px;margin:0
auto;text-align:right !important}.whiteTable.vCenter
td{vertical-align:middle}.whiteTable
.blank{border:0;background:transparent}.modalTable{width:100%;border-collapse:collapse}.modalTable
.warning{color:red}.modalTable
th{margin:0;height:34px;padding:0
3px 0 2px}.modalTable
td{border-bottom:1px solid white;border-right:1px solid white;padding:2px;height:34px;background-color:#EAEAEA}.modalTable
td.odd{background-color:#F5F5F5}.modalTable
td.last{border-right:none}.greyTable{width:100%;border-collapse:collapse}.greyTable
tr.odd{background-color:#E8E8E8}.greyTable
tr.head{border-bottom:1px solid black}.greyTable
th{margin:0;padding:1px
2px 1px 1px;border-bottom:1px solid black;text-align:left}.greyTable th
div{padding-bottom:2px;background-position:right 1px}.greyTable th.sortCenter
div{background-position:center 1px}.greyTable
td{border-right:1px solid #F5F5F5;padding:2px
1px;margin:0;line-height:14px}.greyTable
td.last{border:none}.matrixTable{width:100%;border-collapse:collapse}.matrixTable
th{background-color:#ff9;text-align:right}.matrixTable
td{background-color:white}.matrixTable td, .matrixTable
th{border-bottom:1px solid #CCC;border-right:1px solid #CCC;padding:2px}.matrixTable td.first, .matrixTable
th.first{border-left:1px solid #CCC}.matrixTable
td.group{background-color:#E8E8E8;font-weight:bold}.smallTable{width:100%;border:0;border-collapse:collapse}.smallTable
td{border:0;padding:1px;margin:0;background:transparent}#calculationMode{position:absolute;bottom:1px;right:1px}.calculationMode
.calculationModeActive{background:#fbff00;border:2px
inset #000}#langContainer{position:absolute;top:0;right:0}#lang,#langContainer{width:140px}#cartContainer{position:absolute;top:2px;right:150px}#cartContainer
a{color:#808080 !important;font-weight:bold}#cartContainer
img{vertical-align:middle}#offerContainer{position:absolute;top:4px;left:250px}#offerContainer
a{color:white;font-weight:bold}.certs table tr
td{text-align:center;vertical-align:top}.certs table tr
td.cert{width:100px}.certs table
h6{font-size:1.2em;font-weight:bold;color:#333}.certs table h6
span{font-weight:normal}.button{position:relative;width:306px;margin:0
auto 4px}div.button
*{cursor:default}.button
p{font-size:10px;line-height:10px;margin:10px
0 0;text-align:justify}.button
button{padding-left:100px;padding-right:3px;width:306px;height:50px;overflow:hidden}.box .box.single
.button{width:298px}.box .box.single .button
button{width:298px}.button button img, .button button
.image{position:absolute;top:5px;left:5px}.button button
.image{display:inline-block;background-position:center center;background-repeat:no-repeat;height:40px;width:100px}.button button
div{display:inline-block}.button.tall{width:250px}.button.noPadding
button{padding:0
!important}.button.tall
button{padding-left:65px;width:250px;height:60px}.button.tall
button{height:60px}.button.tall button
.image{height:50px;width:60px}.button.flat{width:250px}.button.flat
button{width:250px;height:26px;padding:0}.button.flat button
.image{height:16px;width:16px}.button.payment{width:400px}.button.payment
button{height:70px;width:400px}.button.payment button
.image{height:60px;width:100px}.button.service
button{height:110px}.button.service button
.image{height:100px}.button.service button
p{width:180px}.button.service button
div{font-weight:bold}.button.versand
button{height:85px}.button.versand button
.image{height:75px}.button.wide{width:400px}.button.wide
button{width:400px}.button.large{width:450px}.button.large
button{width:450px;height:110px}.button.large button div
span{font-size:60px;line-height:60px}.button.large button
.image{height:100px;width:100px}.button.symbol{width:26px}.button.symbol
button{width:26px;height:26px;padding:0}.button.symbol button
.image{height:16px;width:16px}.button
.iconCar{background-image:url('/images/iconCar.png')}.button
.iconShopOffer{background-image:url('/images/iconShopOffer.png')}.button
.iconTyre{background-image:url('/images/iconTyre.png')}.button
.iconMount{background-image:url('/images/iconMount.png')}.button
.iconMountNo{background-image:url('/images/iconMountNo.png')}.button
.iconService{background-image:url('/images/iconService.png')}.button
.iconServiceChange{background-image:url('/images/iconServiceChange.png')}.button
.iconServiceSearch{background-image:url('/images/iconServiceSearch.png')}.button
.iconServiceSelect{background-image:url('/images/iconServiceSelect.png')}.button
.iconSelect{background-image:url('/images/iconSelect.png')}.button
.iconVideo{background-image:url('/images/iconVideo.png')}.button
.iconSelectLarge{background-image:url('/images/iconSelectLarge.png')}.button
.iconOfferSave{background-image:url('/images/iconOfferSave.png')}.button
.iconOfferOrder{background-image:url('/images/iconOfferOrder.png')}.button
.iconSelectMiddle{background-image:url('/images/iconSelectMiddle.png')}.button
.iconInfoSmall{background-image:url('/images/iconInfoSmall.png')}.button
.iconGroupOpen{background-image:url('/images/iconGroupOpen.png')}.button
.iconGroupClose{background-image:url('/images/iconGroupClose.png')}.button
.iconMountContinue{background-image:url('/images/iconMountContinue.png')}.button
.iconNachHause{background-image:url('/images/iconNachHause.png')}.button
.iconNachHause2{background-image:url('/images/iconNachHause2.png')}.button
.iconVersand{background-image:url('/images/iconVersand.png')}.button
.iconPdfLarge{background-image:url('/images/iconPdfLarge.png')}.button
.iconMoreArticles{background-image:url('/images/iconMoreArticles.png')}.button
.delete{background-image:url('/images/iconDelete.png')}.button
.iconOrderArticles{background-image:url('/images/iconOrderArticles.png')}.button
.iconReSelect{background-image:url('/images/iconReSelect.png')}.button
.iconOffer{background-image:url('/images/iconOffer.png')}.button
.iconOfferSearch{background-image:url('/images/iconOfferSearch.png')}.button
.iconReturnToWheels{background-image:url('/images/iconReturnToWheels.png')}form#filterForm.cars{overflow:hidden;padding-bottom:40px}div.cars
.content{height:400px}.cars .labels
label{width:270px;text-align:right;display:block}.cars
select{width:204px}.cars
table.typeSelect{width:204px;margin:0
auto;margin-bottom:10px}.cars table
select{width:100%}.cars
div.pager{position:absolute;bottom:10px}.cars div.pager
span#pager{float:right}#carsTable .found, #carsTable
.pages{position:absolute;bottom:10px}#carsTable
.pages{right:10px}#carsTable
.found{left:10px}.cars
p{margin-bottom:20px}#carsTable
.serie{width:219px;padding-top:150px;height:65px;float:left;margin:15px;text-align:center;border:1px
solid #ccc;background:#fff no-repeat 50% 5px;cursor:pointer;position:relative}#carsTable .serie
.zoom{position:absolute;top:127px;right:8px}#carsTable tbody
div.icon.overlay{position:relative}#carImageOverlay{padding-left:30px;position:absolute;height:214px;width:214px;top:0;left:0}#carImageOverlay>div{border:2px
solid #000;background:#fff;height:210px;width:210px}#carText{padding-right:40px;text-align:center}#carImage{height:250px}.fancybox-title
a.fancyHide.zoom{display:none !important}.fancybox-title-inside-wrap{text-align:center}#carsTable td.serieRow>div{margin:0
-15px}#searchSwissIdImage, #searchCocImage, .content.de
div.searchCocImage{margin-left:-336px;float:left;width:336px;height:390px;background:50% 0 no-repeat}.de.old.content
.searchCocImage{background-image:url(/images/DE_OLD_Dokument.png)}.de.new.content
.searchCocImage{background-image:url(/images/DE_NEW_Dokument.png)}#searchCar .top
.dd{line-height:16px}#searchCar
.content{padding-left:336px}#searchCar .content.coc
input{margin:20px
0 50px;width:304px}#searchCar #filterForm>div.content.de.header{height:49px;padding:25px}#searchCar #filterForm>div.content.de.header>div{width:140px;text-align:right;height:50px}#searchCar #filterForm>div.content.de.header>label{display:block;text-indent:0;margin-left:150px;padding-left:0}#searchCar #filterForm>div.content.de.footer{height:300px}#searchCar #filterForm>div.content.de.footer.old{display:none}.cardetails
.modalTable{margin-bottom:5px}.cardetails .modalTable
td{height:24px}.wheels
.box.car{position:relative;width:627px;overflow:hidden}.wheels
.box.filter{width:365px}.wheels .box.filter
.content{min-height:225px}.wheels
.filterTable{width:100%}.wheels .filterTable
.short{width:35px}.wheels .filterTable
.inputSingle{width:80px}.wheels .filterTable
select{width:100%}.wheels
.spacer{line-height:18px}.wheels
.legend{float:right}.wheels
#stream{float:left}.wheels
.stream{border:1px
solid #CCC;background:#F5F5F5;width:998px;height:326px;position:relative;margin-bottom:2px}.wheels .stream
.box{border:1px
solid #CCC;background:#FFF;width:238px;height:152px;position:relative;float:left;margin:6px
0 0 6px;padding-left:2px}.wheels .stream
.box.promotionArticle{border:2px
solid #9a0000;width:236px;height:150px;z-index:0}.wheels .stream .box.promotionArticle
.percent{position:absolute;top:0;left:0;border:15px
solid transparent;border-left:15px solid #9a0000;border-top:15px solid #9a0000;z-index:200}.wheels .stream .box.promotionArticle .percent:before{position:absolute;top:-15px;left:-15px;z-index:300;content:'%';font-size:15px;font-weight:bolder;color:#fff;cursor:default}.wheels .stream .box
.product{cursor:pointer;z-index:100;position:relative}.wheels .stream .box
.info{position:absolute;bottom:2px;left:4px}.wheels .stream .box
.select{position:absolute;bottom:4px;right:4px;font-weight:bold}.wheels .stream .box
.sizes{position:absolute;top:2px;right:2px;width:118px}.wheels .stream .box .sizes
.size{float:left;position:relative;width:55px;height:33px;border:1px
solid #CCC;background-color:#F5F5F5;background-repeat:no-repeat;background-position:43px 1px;margin:0
0 2px 2px;cursor:pointer}.wheels .stream .box .sizes
.size.promotionArticle{background-color:#f5aaa2}.wheels .stream .box .sizes
.size.active{border-color:red}.wheels .stream .box .sizes .size
.val{float:left;font-size:16px;line-height:16px}.wheels .stream .box .sizes .size
.type{margin-left:2px;float:left;font-size:10px;line-height:10px}.wheels .stream .box .sizes .size
.price{position:absolute;bottom:1px;right:1px;font-size:9px}.wheels .car
#carColors{background-color:rgba(25, 25, 25, 0.92);border:1px
solid rgba(255, 255, 255, 0.25);border-radius:3px 3px 3px 3px;box-shadow:0 0 3px #555;color:#FFF;display:none;font-size:11px;margin:0
5px;padding:4px
8px;position:absolute;right:30px;text-shadow:0 0 2px #000;top:3px}.wheels .car #carColors
a{border:1px
solid #FFF;display:inline-block;height:20px;margin:1px;vertical-align:middle;width:20px}.wheels .car
#colors{position:absolute;top:0;right:0;text-align:right}.wheels .car
.info{position:absolute;bottom:218px;left:0}.wheels .car
#dropFrameUp{position:absolute;right:0;top:32px}.wheels .car
#dropFrameDown{position:absolute;right:0;top:64px}.wheels.modal{width:900px;height:500px;position:relative}.wheels.modal
.image{position:absolute;top:0;left:0;width:290px;height:290px}.wheels.modal
.pics{position:absolute;top:290px;left:0;width:290px;height:50px;text-align:center}.wheels.modal .pics
img{cursor:pointer}.wheels.modal
.pdf{position:absolute;bottom:0;left:0;width:300px;height:50px}.wheels.modal
.title{position:absolute;top:0;right:0;width:600px;height:135px;background-repeat:no-repeat;background-position:top right}.wheels.modal .title
h1{margin:0
0 5px 0;font-size:32px;line-height:32px;font-weight:normal}.wheels.modal .title
h2{margin:0
0 15px 0;font-size:24px;line-height:24px;font-weight:normal}.wheels.modal
.table{position:absolute;top:145px;right:0;width:600px;height:355px;text-align:center}.wheels.modal .table
.c1{width:50px}.wheels.modal .table
.c2{width:30px}.wheels.modal .table
.c3{width:175px}.wheels.modal .table
.c4{width:60px}.wheels.modal .table
.c5{width:40px}.wheels.modal .table .c5
input{width:20px}.wheels.modal .table
.c6{width:75px}.wheels.modal .table
.c7{width:65px}.wheels.modal .table
.container{height:320px;overflow-x:hidden;overflow-y:auto}.tyres
div.fLeft{margin-top:10px;width:367px;padding-left:20px}.tyres div.fLeft
table{margin-left:25px}.tyres table
select{width:110px}.tyres
.button{margin-top:10px}.tyres #renderTarget
.stream{min-height:427px}.tyres
.spacer{padding:4px
0}.tyres .spacer
table{width:100%}.tyres .spacer table
td.middle{width:120px;padding-top:4px}.tyres .spacer
span{font-size:2em;font-weight:bold;margin:2px
0}.tyres .spacer
hr{margin:0
0 0.5em;padding:0
0 0.5em;border-style:none none solid;border-width:0 0 1px}.tyres
.tyreExplaination{margin:20px
auto;width:210px;text-align:left}.tyres .tyreExplaination
ul{list-style-type:none;margin-top:20px}.tyres .tyreExplaination
span.tyreSize{font-size:2em;font-weight:bold}.tyres .tyreFilterForm select
.gray{color:#ccc}.tyres .sizes.filter
label{display:inline-block;margin:0
63px}.tyres .wheelDetails
.cert{position:absolute;top:0;right:0;width:150px}.tyres .stream
.scroll{height:450px;overflow-x:hidden;overflow-y:auto}.tyres .stream
.c1{width:18px}.tyres .stream .c1
span{margin:0}.tyres .stream
.c2{width:88px}.tyres .stream
.c3{width:255px}.tyres .stream
.c4{width:18px}.tyres .stream .c4
span{margin:0}.tyres .stream
.c5{width:68px}.tyres .stream
.c6{width:29px}.tyres .stream
.c7{width:29px}.tyres .stream
.c8{width:38px}.tyres .stream
.c9{}.promotionArticleSignLarge,.promotionArticleSignSmall{display:inline-block;background:#9a0000;margin-right:4px;color:#fff;font-weight:bolder;text-align:center}.promotionArticleSignLarge{border-radius:12px;width:24px;height:24px;line-height:24px;font-size:15px}.promotionArticleSignSmall{border-radius:8px;width:16px;height:16px;line-height:16px;font-size:13px}.tyres.modal{width:900px;height:375px;position:relative}.tyres.modal
.image{position:absolute;top:0;left:0;width:290px;height:290px}.tyres.modal
.pdf{position:absolute;bottom:0;left:0;width:300px;height:70px}.tyres.modal
.title{position:absolute;top:0;right:0;width:600px;height:135px;background-repeat:no-repeat;background-position:top right}.tyres.modal .title
h1{margin:0
0 5px 0;font-size:32px;line-height:28px;font-weight:normal}.tyres.modal .title
h2{margin:0
0 15px 0;font-size:16px;line-height:24px;font-weight:normal}.tyres.modal
.table{position:absolute;top:135px;right:0;width:440px;text-align:center}.tyres.modal .table
.c1{width:150px}.tyres.modal .table
.c2{width:50px}.tyres.modal .table .c2
input{width:20px}.tyres.modal .table
.c3{width:150px}.tyres.modal .table
.container{height:40px;overflow-x:hidden;overflow-y:auto}.tyres.modal
.label{position:absolute;top:135px;left:300px;width:150px;text-align:center}.faq
.content{min-height:500px}.service
.info{background:url('/images/iconService.png') 5px center no-repeat white;padding-left:82px}.service
table{width:100%}.service #renderTarget
.c1{width:60px}.service #renderTarget
.c2{}.service #renderTarget
.c3{width:60px}.service #renderTarget
.c4{width:130px}.service #renderTarget
.c5{width:150px}.service
.seperator{overflow:hidden;position:relative;width:100%;margin-top:70px}.service .seperator
.logoContainer{float:right;width:140px}.service .seperator
div.fRight{width:600px}.service .seperator
.box{width:450px}.mount.whiteBox
table{width:100%}.mount.whiteBox table
.c1{height:36px}.mount.whiteBox table
.c2{vertical-align:top}.mount.whiteBox table
.c3{height:26px}.mount .box .top.free
.big{font-size:26px;padding-top:3px}.mount .box .top.free
.stars{position:absolute;top:5px;right:0}.mount .box
.price{font-size:26px;font-weight:bold;height:30px;line-height:30px}.mount table
.fixWidth{width:100px}.mount table .sum
th{font-size:16px;line-height:20px;background-color:#ff0}.mount table
.toggle{display:none}.mount.modal.details{width:800px;overflow:hidden}.mount.modal.details
.fLeft{width:250px}.mount.modal.details .thumbs
img{padding:0
5px;cursor:pointer}.mount.modal.details
.imageDesc{font-size:10px;line-height:12px;text-align:center;padding:5px
0}.mount.modal.details
.desc{width:540px;float:right}.mountAdditional
table{width:100%}.mountAdditional
td.info{width:26px}.mountAdditional
input.large{width:150px}.mountAdditional input.thin, .mountAdditional
select.thin{width:50px}.cartBox{width:800px;margin:0
auto}table.cart
.c1{width:40px}table.cart
.c2{width:110px;height:110px}table.cart .c4, table.cart .c5, table.cart
.c6{width:90px}.cart.buttonRow{overflow:hidden}.cart.buttonRow
div.button{float:left}.cart.buttonRow.c2
div.button{margin:0
119px}.cart.buttonRow.c3
div.button{margin:0
37px}.cart.buttonRow.c4
div.button{margin:0
12px;width:220px}.cart.buttonRow.c4 div.button
button{width:220px}.cart form
table{width:100%}.cart form table
td{padding-bottom:5px}.cart form table
.c1{text-align:right}.cart form table
.c2{width:10px;color:red}.cart form table
.c3{width:350px;padding-right:85px}.cart form table .c3
input{width:340px}.cartDelivery{padding-left:75px;background-position:top left;background-repeat:no-repeat}.cartDelivery.home{background-image:url('/images/iconNachHause.png')}.cartDelivery.delivery{background-image:url('/images/iconNachHause2.png')}.cartDelivery.service{background-image:url('/images/iconService.png')}.cartBoxTriple{height:230px;position:relative}.cartBoxTriple
.button{position:absolute;bottom:0px;left:10px}div.shipping
.content{height:440px}.client_info_form
.field_req{color:red;display:inline-block;text-align:center;width:20px;font-size:150%}.client_info_form
label{width:172px;text-align:right}.client_info_form
.w400{width:400px}.client_info_form
select.w400{width:404px}.client_info_form
.w100{width:100px}.client_info_form
select.w100{width:104px}div.shipping
address{text-align:left;margin:10px
20px}.box.payment .content .box
.content{height:500px}form .offer table
.c2{width:10px;color:red}form .offer table
.c1{text-align:right}form .offer table .c3 input, form .offer table .c3
textarea{width:250px}.offer .stream
.scroll{height:450px;overflow-x:hidden;overflow-y:auto}.offer .stream
.c1{width:18px}.offer .stream .c1
span{margin:0}.offer .stream
.c2{width:130px}.offer .stream
.c3{width:170px}.offer .stream
.c4{width:75px}.offer .stream
.c5{width:168px}.offer .stream
.c6{width:38px}.offer
.c7{width:150px}.offer .stream
.c7{width:29px}.offer .stream
.c8{}.offer
.midWidth{width:150px}.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,.fancybox-tmp{padding:0;margin:0;border:0;outline:none;vertical-align:top}.fancybox-wrap{position:absolute;top:0;left:0;z-index:8020}.fancybox-skin{position:relative;background:#fff;color:#444;text-shadow:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}.fancybox-opened{z-index:8030}.fancybox-opened .fancybox-skin{-webkit-box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);-moz-box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);box-shadow:0 10px 25px rgba(0,0,0,0.5)}.fancybox-outer,.fancybox-inner{position:relative}.fancybox-inner{overflow:hidden}.fancybox-type-iframe .fancybox-inner{-webkit-overflow-scrolling:touch}.fancybox-error{color:#444;font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;margin:0;padding:15px;white-space:nowrap}.fancybox-image,.fancybox-iframe{display:block;width:100%;height:100%}.fancybox-image{max-width:100%;max-height:100%}#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next
span{background-image:url('/images/fancybox_sprite.png')}#fancybox-loading{position:fixed;top:50%;left:50%;margin-top:-22px;margin-left:-22px;background-position:0 -108px;opacity:0.8;cursor:pointer;z-index:8060}#fancybox-loading
div{width:44px;height:44px;background:url('/images/fancybox_loading.gif') center center no-repeat}.fancybox-close{position:absolute;top:-18px;right:-18px;width:36px;height:36px;cursor:pointer;z-index:8040}.fancybox-nav{position:absolute;top:0;width:40%;height:100%;cursor:pointer;text-decoration:none;background:transparent url('/images/blank.gif');-webkit-tap-highlight-color:rgba(0,0,0,0);z-index:8040}.fancybox-prev{left:0}.fancybox-next{right:0}.fancybox-nav
span{position:absolute;top:50%;width:36px;height:34px;margin-top:-18px;cursor:pointer;z-index:8040;visibility:hidden}.fancybox-prev
span{left:10px;background-position:0 -36px}.fancybox-next
span{right:10px;background-position:0 -72px}.fancybox-nav:hover
span{visibility:visible}.fancybox-tmp{position:absolute;top:-99999px;left:-99999px;visibility:hidden;max-width:99999px;max-height:99999px;overflow:visible !important}.fancybox-lock{overflow:hidden !important;width:auto}.fancybox-lock
body{overflow:hidden !important}.fancybox-lock-test{overflow-y:hidden !important}.fancybox-overlay{position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:8010;background:url('/images/fancybox_overlay.png')}.fancybox-overlay-fixed{position:fixed;bottom:0;right:0}.fancybox-lock .fancybox-overlay{overflow:auto;overflow-y:scroll}.fancybox-title{visibility:hidden;font:normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;position:relative;text-shadow:none;z-index:8050}.fancybox-opened .fancybox-title{visibility:visible}.fancybox-title-float-wrap{position:absolute;bottom:0;right:50%;margin-bottom:-35px;z-index:8050;text-align:center}.fancybox-title-float-wrap
.child{display:inline-block;margin-right:-100%;padding:2px
20px;background:transparent;background:rgba(0, 0, 0, 0.8);-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;text-shadow:0 1px 2px #222;color:#FFF;font-weight:bold;line-height:24px;white-space:nowrap}.fancybox-title-outside-wrap{position:relative;margin-top:10px;color:#fff}.fancybox-title-inside-wrap{padding-top:10px}.fancybox-title-over-wrap{position:absolute;bottom:0;left:0;color:#fff;padding:10px;background:#000;background:rgba(0, 0, 0, .8)}@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5){#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next
span{background-image:url('/images/fancybox_sprite@2x.png');background-size:44px 152px}#fancybox-loading
div{background-image:url('/images/fancybox_loading@2x.gif');background-size:24px 24px}}#tiptip_holder{display:none;position:absolute;top:0;left:0;z-index:99999}#tiptip_holder.tip_top{padding-bottom:5px}#tiptip_holder.tip_bottom{padding-top:5px}#tiptip_holder.tip_right{padding-left:5px}#tiptip_holder.tip_left{padding-right:5px}#tiptip_content{font-size:11px;color:#fff;text-shadow:0 0 2px #000;padding:4px
8px;border:1px
solid rgba(255,255,255,0.25);background-color:rgb(25,25,25);background-color:rgba(25,25,25,0.92);background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(transparent), to(#000));border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;box-shadow:0 0 3px #555;-webkit-box-shadow:0 0 3px #555;-moz-box-shadow:0 0 3px #555}#tiptip_arrow,#tiptip_arrow_inner{position:absolute;border-color:transparent;border-style:solid;border-width:6px;height:0;width:0}#tiptip_holder.tip_top
#tiptip_arrow{border-top-color:#fff;border-top-color:rgba(255,255,255,0.35)}#tiptip_holder.tip_bottom
#tiptip_arrow{border-bottom-color:#fff;border-bottom-color:rgba(255,255,255,0.35)}#tiptip_holder.tip_right
#tiptip_arrow{border-right-color:#fff;border-right-color:rgba(255,255,255,0.35)}#tiptip_holder.tip_left
#tiptip_arrow{border-left-color:#fff;border-left-color:rgba(255,255,255,0.35)}#tiptip_holder.tip_top
#tiptip_arrow_inner{margin-top:-7px;margin-left:-6px;border-top-color:rgb(25,25,25);border-top-color:rgba(25,25,25,0.92)}#tiptip_holder.tip_bottom
#tiptip_arrow_inner{margin-top:-5px;margin-left:-6px;border-bottom-color:rgb(25,25,25);border-bottom-color:rgba(25,25,25,0.92)}#tiptip_holder.tip_right
#tiptip_arrow_inner{margin-top:-6px;margin-left:-5px;border-right-color:rgb(25,25,25);border-right-color:rgba(25,25,25,0.92)}#tiptip_holder.tip_left
#tiptip_arrow_inner{margin-top:-6px;margin-left:-7px;border-left-color:rgb(25,25,25);border-left-color:rgba(25,25,25,0.92)}@media screen and (-webkit-min-device-pixel-ratio:0){#tiptip_content{padding:4px
8px 5px 8px;background-color:rgba(45,45,45,0.88)}#tiptip_holder.tip_bottom
#tiptip_arrow_inner{border-bottom-color:rgba(45,45,45,0.88)}#tiptip_holder.tip_top
#tiptip_arrow_inner{border-top-color:rgba(20,20,20,0.92)}}.dd-select{line-height:16px}.dd-container
a{color:black;font-weight:normal !important}.dd-container a:hover{text-decoration:none}.dd-option{padding:5px
10px !important}.dd-selected{padding:2px
10px !important}.dd-option-image,.dd-selected-image{float:none !important}.dd-option-text,.dd-selected-text{padding-left:0}.dd-options{position:relative}